@media (max-width: 450px) {  
h1, .uk-h1 {font-size:40px; line-height: 40px;}  
}
/**h2 {font-size:10px; line-height: 12px;}  *//
}

}


.uk-navbar-nav > li > a::before {
    
    background-image:none;
}

.tm-header-transparent {
    background-color:rgba(255, 255, 255, 0.72);
}

@media(min-width: 960px) {      
    .minus-top-margin {      
        margin-top: -120px;    
    }      

    .uk-logo, .uk-navbar-nav, .uk-navbar-item {      
        z-index: 1;         
    }      
} 

div .wk-subnav>.wk-active>* {
    color: #d726f2;
}

div .wk-subnav>*>:focus, div .wk-subnav>*>:hover {
    color: #d726f2;
    }
div .wk-tab>li>a:hover
  {
    border-color: #d726f2 #d726f2 transparent;
    background: #fff;
    color: #d726f2;
 }
 div .wk-tab>li>a:focus, div .wk-tab>li.wk-active>a
  {
    border-color: #beb8bf;
    background: #d726f2;
    color: #ffffff;
    color: #ffffff;
    }   
    

.wk-link-reset, .wk-link-reset a, .wk-link-reset a:focus, .wk-link-reset a:hover, .wk-link-reset:focus, .wk-link-reset:hover { pointer-events: none; }



/** home nieuws */
.smallepadding {
    padding: 5px 5px;
}


/**** scroller down ***/
/****bounce effect scroller ***/

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.arrow {
  position: fixed;
  bottom: 0px;
  left: 50%;
  margin-left: -20px;
  width: 40px;
  height: 40px;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE2LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTI5My43NTEsNDU1Ljg2OGMtMjAuMTgxLDIwLjE3OS01My4xNjUsMTkuOTEzLTczLjY3My0wLjU5NWwwLDBjLTIwLjUwOC0yMC41MDgtMjAuNzczLTUzLjQ5My0wLjU5NC03My42NzIgIGwxODkuOTk5LTE5MGMyMC4xNzgtMjAuMTc4LDUzLjE2NC0xOS45MTMsNzMuNjcyLDAuNTk1bDAsMGMyMC41MDgsMjAuNTA5LDIwLjc3Miw1My40OTIsMC41OTUsNzMuNjcxTDI5My43NTEsNDU1Ljg2OHoiLz4KPHBhdGggZmlsbD0iIzAwMDAwMCIgZD0iTTIyMC4yNDksNDU1Ljg2OGMyMC4xOCwyMC4xNzksNTMuMTY0LDE5LjkxMyw3My42NzItMC41OTVsMCwwYzIwLjUwOS0yMC41MDgsMjAuNzc0LTUzLjQ5MywwLjU5Ni03My42NzIgIGwtMTkwLTE5MGMtMjAuMTc4LTIwLjE3OC01My4xNjQtMTkuOTEzLTczLjY3MSwwLjU5NWwwLDBjLTIwLjUwOCwyMC41MDktMjAuNzcyLDUzLjQ5Mi0wLjU5NSw3My42NzFMMjIwLjI0OSw0NTUuODY4eiIvPgo8L3N2Zz4=);
  /*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNi4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGZpbGw9IiNGRkZGRkYiIGQ9Ik0yOTMuNzUxLDQ1NS44NjhjLTIwLjE4MSwyMC4xNzktNTMuMTY1LDE5LjkxMy03My42NzMtMC41OTVsMCwwYy0yMC41MDgtMjAuNTA4LTIwLjc3My01My40OTMtMC41OTQtNzMuNjcyICBsMTg5Ljk5OS0xOTBjMjAuMTc4LTIwLjE3OCw1My4xNjQtMTkuOTEzLDczLjY3MiwwLjU5NWwwLDBjMjAuNTA4LDIwLjUwOSwyMC43NzIsNTMuNDkyLDAuNTk1LDczLjY3MUwyOTMuNzUxLDQ1NS44Njh6Ii8+DQo8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMjIwLjI0OSw0NTUuODY4YzIwLjE4LDIwLjE3OSw1My4xNjQsMTkuOTEzLDczLjY3Mi0wLjU5NWwwLDBjMjAuNTA5LTIwLjUwOCwyMC43NzQtNTMuNDkzLDAuNTk2LTczLjY3MiAgbC0xOTAtMTkwYy0yMC4xNzgtMjAuMTc4LTUzLjE2NC0xOS45MTMtNzMuNjcxLDAuNTk1bDAsMGMtMjAuNTA4LDIwLjUwOS0yMC43NzIsNTMuNDkyLTAuNTk1LDczLjY3MUwyMjAuMjQ5LDQ1NS44Njh6Ii8+DQo8L3N2Zz4=);*/
  background-size: contain;
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

/* eshop */

.eshop-quantity-value

{font-size: 12px;
    padding: 10px;
  margin: 0px;
  
  }

input[type=text]:not([class*=uk-])
{
    font: menu;
    padding: 10px;
    height: auto!important;
    border: 1px solid #111;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: inherit!important; }
    
input[type=radio]:not([class*=uk-]), input[type=checkbox]:not([class*=uk-]){
margin:-20px;
margin-top:1px;

}

.inputbox {
    height: 16px!important;
    
    }
    
.button-plus, .button-minus{
    height: 90%;
    
    }

.input-xlarge, .input-mini {

height:auto!important;
}


#add-to-cart, .controls a.btn-danger, .controls button.btn-info, .controls a.btn-success, .controls a.btn-primary, input.btn-primary, .controls button.btn-primary, a.btn.btn-primary {
    background-color: #a538a2!important;
    color: #fff;
    font-weight: 600!important;
    font-size:12px;
    border: 1px solid transparent;
    background-image: linear-gradient(135deg,#994390 0,#d902f5 100%)!important;
    margin-top:10px;
    }
    
#add-to-cart:hover, .controls a.btn-danger:hover, .controls button.btn-info:hover, .controls a.btn-success:hover, .controls a.btn-primary:hover, input.btn-primary:hover, .controls button.btn-primary:hover, a.btn.btn-primary:hover {
    background-color: #a538a2!important;
    color: #fff;
    font-weight: 600!important;
    font-size:12px;
    border: 1px solid transparent;
    background-position:center;
    background-image:  linear-gradient(100deg,#d726f2 0,#e866f9 65%,#fff 100%)!important;
    }   
    
   .eshop-items h4 {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 0;
}

#products-list .eshop-info-block {
    padding: 10px;
    text-align: center;
    height: 300px;
}

.ajax-block-product {
border: 0.2px groove;
    padding: 15px;
    margin-bottom: 10px;
    }
    
.img-polaroid {
    padding: 2px;
    background-color: #fff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0px 0px rgba(0,0,0,0.1);
    box-shadow: 0 0px 0px rgb(0 0 0 / 10%);
}

#add-to-cart
{

margin-top:10px;
}

/* background slider */



/* General Demo Style */
body{
  
	background: transparent;
	
	overflow-y: scroll;
	overflow-x: hidden;
}

.sectionhomepage
{

background:transparent;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
.container{
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}
.container > header h1{
  font-family: "helvetica neue", helvetica;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{

}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

.slideshow 
{
list-style: none;
}



.slideshow,
.slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: -2;
}
.slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: -2;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 56s linear infinite 0s;
    -moz-animation: imageAnimation 56s linear infinite 0s;
    -o-animation: imageAnimation 56s linear infinite 0s;
    -ms-animation: imageAnimation 56s linear infinite 0s;
    animation: imageAnimation 56s linear infinite 0s;
}
.slideshow li div {
    z-index: -1;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 56s linear infinite 0s;
    -moz-animation: titleAnimation 56s linear infinite 0s;
    -o-animation: titleAnimation 56s linear infinite 0s;
    -ms-animation: titleAnimation 56s linear infinite 0s;
    animation: titleAnimation 56s linear infinite 0s;
}
.slideshow li div h3 {
  font-family: "helvetica neue", helvetica;
  text-transform: uppercase;
  font-size: 80px;
  padding: 0;
  line-height: 200px;
	color: rgba(255,255,255, 0.8);
}
.slideshow li:nth-child(1) span { background-image: url(../../../images/home/01.jpg) }
.slideshow li:nth-child(2) span {
    background-image: url(../../../images/home/02.jpg);
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}
.slideshow li:nth-child(3) span {
    background-image: url(../../../images/home/03.jpg);
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.slideshow li:nth-child(4) span {
    background-image: url(../../../images/home/04.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.slideshow li:nth-child(5) span {
    background-image: url(../../../images/home/05.jpg);
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s;
}
.slideshow li:nth-child(6) span {
    background-image: url(../../../images/home/06.jpg);
    -webkit-animation-delay: 50;
    -moz-animation-delay: 50s;
    -o-animation-delay: 50s;
    -ms-animation-delay: 50s;
    animation-delay: 50s;
}
.slideshow li:nth-child(2) div {
    -webkit-animation-delay: 10s;
    -moz-animation-delay: 10s;
    -o-animation-delay: 10s;
    -ms-animation-delay: 10s;
    animation-delay: 10s;
}
.slideshow li:nth-child(3) div {
    -webkit-animation-delay: 20s;
    -moz-animation-delay: 20s;
    -o-animation-delay: 20s;
    -ms-animation-delay: 20s;
    animation-delay: 20s;
}
.slideshow li:nth-child(4) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.slideshow li:nth-child(5) div {
    -webkit-animation-delay: 40s;
    -moz-animation-delay: 40s;
    -o-animation-delay: 40s;
    -ms-animation-delay: 40s;
    animation-delay: 40s;
}
.slideshow li:nth-child(6) div {
    -webkit-animation-delay: 50s;
    -moz-animation-delay: 50s;
    -o-animation-delay: 50s;
    -ms-animation-delay: 50s;
    animation-delay: 50s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1);
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -moz-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -o-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    transform: scale(10);
	}
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.slideshow li div h3 { font-size: 50px }
}